Application: gvSIG desktop - gvSIG bugs #4590
Links in Help | About don't work
08/03/2017 06:24 PM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.5.0-2923

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The links in Help | About don't work (and some of them are not translated, such as Traductores and Otras colaboraciones).

History

#1 - 08/04/2017 09:55 AM - Alvaro Anguix
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#2 - 10/17/2019 02:06 PM - Alvaro Anguix
- Status changed from New to Outdated

#3 - 10/18/2019 10:14 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.0-2923
